[[source]]
url = "https://pypi.python.org/simple"
verify_ssl = true
name = "pypi"

[requires]
python_version = "3.8"

[dev-packages]
awscli = "*"
ipdb = "*"
coverage = "*"
django-silk = "*"

[packages]
factory-boy = "==2.11.0"
wagtail_factories = "==2.0.0"
django = "<3"
whitenoise = "==4.0b4"
psycopg2 = "==2.8.6"
gunicorn = "==19.7.1"
python-dotenv = "==0.13.0"
dj-database-url = "==0.4.1"
raven = "==6.9.0"
django-extensions = "==1.9.8"
graphene-django = "==2.15.0"
django-filter = "==2.0.0"
djangorestframework = "==3.8.2"
pillow = "==5.0.0"
wagtail = "==2.5"
django-cors-headers = "==2.2.0"
django-storages = "*"
boto3 = "*"
django-compressor = "*"
django-libsass = "*"
bleach = "*"
newrelic = "*"
sentry-sdk = "==0.7.2"
django-sendgrid-v5 = "==0.8.0"
python-http-client = "==3.2.1"
ipython = "*"
requests = "*"
unittest-xml-reporting = "*"
django-silk = "*"
wagtail-autocomplete = "*"
jedi = "==0.17.2"
authlib = "*"
